.avia-section.av-e7qrt7-f5272179bc5bbb2f94334529701f57de{
background-color:#e2e2e2;
background-image:unset;
}

#top .av-special-heading.av-d02ml7-b1cd16a14f4e173e7a8250c78668dd36{
padding-bottom:0;
color:#000000;
font-size:25px;
}
body .av-special-heading.av-d02ml7-b1cd16a14f4e173e7a8250c78668dd36 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-d02ml7-b1cd16a14f4e173e7a8250c78668dd36 .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-d02ml7-b1cd16a14f4e173e7a8250c78668dd36 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-d02ml7-b1cd16a14f4e173e7a8250c78668dd36 .av-subheading{
font-size:15px;
}

.flex_column.av-abrz7f-3c9bd5628b48530d1d02869d41e680a5{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6itmx7-5e46e1cf9983cff28a666c00402659f5{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-d02ml7-b1cd16a14f4e173e7a8250c78668dd36 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-d02ml7-b1cd16a14f4e173e7a8250c78668dd36 .av-special-heading-tag{
font-size:0.8em;
}
}
